org.eclipse.wst.jsdt.chromium.debug.core.model

## Interface NamedConnectionLoggerFactory

    public interface NamedConnectionLoggerFactory

The factory provides `ConnectionLogger` that can be used to output connection traffic, supposedly to some UI.

### Method Summary

All Methods Instance Methods Abstract Methods
`ConnectionLogger` `createLogger(java.lang.String title)`

### Method Detail

#### createLogger

    ConnectionLogger createLogger(java.lang.String title)